body {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; color:#444;
	background-image: url(../../images/12/layout/Body-BG.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.content-one-full {margin-left:-9px;margin-right:-9px;}
.content-one {float:left; width:590px;margin-left:-9px;}
.content-two {float:left;width:279px;padding-left:20px;}

a {color:#666}

.navigation-foot a, .navigation-one a {
color:white;
text-decoration:none;
}

.bblogo{
float: right; margin-top: 10px;margin-right:30px; font-size: 9px;
}
.bblogo a{
color:white;
text-decoration:none;
}

ul {margin:0px; padding:15px;}
h1 { font-family:"Times New Roman", Times, serif; color:#774c39; font-weight:100;margin-top:0px;text-transform:uppercase;}

.content { padding:40px;;padding-top:10px;}
.content h2 {font-family:"Times New Roman", Times, serif; margin-top:0px; color:#FFF; font-weight:100; background-color:#774c38; margin-left:-70px; float:left;padding-left:30px; margin-bottom:0px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.content h3 { font-weight:100;}
p {margin:0px}
a {}
a:visited {}
a:hover {}

hr {color:#CCC; background-color:#CCC; height:1px; border:0px;}

input { background-color: #d4c1b7; border:none; padding:7px; -moz-border-radius: 3px; margin:0px;-webkit-border-radius: 3px;font-size:12px; color:#666; margin-top:4px; margin-bottom:4px;}
textarea { background-color:#d4c1b7; border:none; padding:7px;  margin:0px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; margin-top:4px; margin-bottom:4px;}
select {background-color:#d4c1b7; border:none; padding:3px; margin:0px; margin-right:15px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666}
.clearhr {}
.body_border {}

/* Navigation */
.navigation-one {padding-top:85px;float:right; margin-right:20px; }
.navigation-one ul {margin:0px; padding:0px; list-style-type:none;}
.navigation-one li { float:left; margin-left:5px; margin-right:0px; padding-top:8px; padding-bottom:8px;  padding-left:10px; margin-left:10px;}
.navigation-one .active .postactive {position:relative;top:23px;left:50%;height:0px;width:0px;border-color:transparent  transparent #FFF transparent ;border-style: solid;border-width: 0px 5px 5px 5px;height: 0px;}
.navigation-one a { color:#FFF; text-decoration:none; text-transform:uppercase;font-weight:100}
.active a {color:#FFF;}

.navigation-foot { margin-left:40px; padding-top:0px; float:left; width:500px; margin-bottom:30px;}
.navigation-foot ul {margin:0px; padding:0px;list-style-type:none;}
.navigation-foot li {float:left; margin-left:0px; margin-right:20px; padding-top:8px; padding-bottom:8px;  padding-left:0px; margin-left:2px;}
.navigation-foot a { color:#FFF; text-decoration:none; text-transform:uppercase; font-size:10px;}
.navigation-foot span {font-weight:600; margin-left:5px; margin-right:5px; font-size:12px;}
	
.navigation_two_container {}
	.navigation_two {}
	.navigation_two ul {}
	.navigation_two li {}
	.navigation_two a {}
	.navigation_two a:hover {}
	.navigation_two a:visited {}
	.navigation_two_hit {}
	.navigation_two_nohit {}
	
	.navigation_two_sub {}
	.navigation_two_sub a {}
	.navigation_two_sub ul {}
	.navigation_two_sub li {}
	.navigation_two_sub a {}
	.navigation_two_sub a:hover {}
	.navigation_two_sub a:visited {}
	.navigation_two_sub_hit {}
	.navigation_two_sub_nohit {}
	
/* Footer */
.footer {}
.footer a {}
.footer a:hover {}
.footer a:visited {}


/* Page Structure linked 960.css */

/* Newsletter */
.subscribe-form{height:200px;width:100%;margin:0px;;color:#774c39;}
.subscribe-left {padding-bottom:5px;}
.subscribe-right input {width:100%;}
.newsletter-body iframe {background-color:#ede6e1;width:100%;padding-right:10px; height:200px;overflow:hidden;margin:0px;}
body.newsletter-body-tag {background-image:none;background-color:#ede6e1;}
.newsletter-body {background-color:#ede6e1;display:block;overflow:hidden}
.subscribe-right{padding-bottom:10px;}
.subscribe-top-text {font-family:"Times New Roman", Times, serif;font-size:14pt;padding-bottom:10px;}

/* Contact */

.contact-body div input {width:95%;}
.contact-body div textarea {width:95%;height:100px;}
.contact-body div{
padding-bottom:3px;
padding-right:0px;
}
div.contact-button input{
padding:10px;width:100px;
}
.contact-required {padding-left:10px;display:inline;}

/* Blog */
.blog-article h1 {}
.blog-article {}
.blog-article a {color:black;text-decoration:underline}
.blog-article hr {background-color: #333; height:1px; border:0px; margin-bottom:50px; clear:left;}
.blog-article img {margin-bottom:20px; max-width:100%;}
.blog-article p {margin-top:0px; padding-top:0px;}

.blog-footer{ margin-top:20px; border-bottom: #CCC solid 1px; }
.blog-author {display:inline;margin-right:3px; font-size:9px;}
.blog-date {display:inline;margin-right:3px; font-size:9px; color:#999;}

.blog-tags {padding-top:3px; padding-bottom:10px;width:200px; font-size:9px;}
.blog-tags a:link {color:black;text-decoration:none;}
.blog-tags a:visited {color:black;text-decoration:none;}
.blog-tags a:hover {color:black;text-decoration:underline;}



.blog-splash-title {font-weight:100;font-size:17px; }
.blog-splash-title a {text-decoration:none;}
.blog-splash-content {}

.blog-title_image {background-color:#252525; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:absolute; top:-10px; left:-10px;}
.blog-title_image h2 {padding-left:11px; padding-top:11px; padding-right:20px; padding-bottom:5px;}
.blog-splash_home {background-color:#252525; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:absolute; top:0px; left:0px; padding-bottom:3px; margin-left:-20px; padding-right:30px; margin-top:-10px; padding-top:10px; padding-left:20px;}

.blog-splash-content {padding-bottom:5px}
.blog-splash-tags {display:inline;}
.blog-splash-tags a {color:grey}
.blog-splash-comments {display:inline;padding-left:20px}
.blog-splash-link {padding-top:5px;padding-bottom:20px;margin-top:20px; }
.blog-splash-link a:link {color:#06F;text-decoration:none;}
.blog-splash-link a:visited {color:#06F;text-decoration:none;}
.blog-splash-link a:hover {color:#06F;text-decoration:underline;}
.blog-splash-item {margin-bottom:20px;}

.blog-article-comments {float:left;width:545px;-webkit-border-radius:5px; color: #666; -moz-border-radius: 5px; border-radius: 5px; border: #CCC solid 1px; margin:0px; padding:20px;padding-bottom:10px; background-color: #EEE;}
.blog-article-comment {width:515px;-webkit-border-radius:5px; color: #666; -moz-border-radius: 5px; border-radius: 5px; border: #CCC solid 1px; padding:15px; background-color: #EEE;background-color:#lightgrey;margin-bottom:10px}
.blog-article-comment-text {font-size:13px;color:}
.blog-article-comment-name {display:inline;margin-right:10px;color:#09F;}
.blog-article-comment-date {display:inline;color:#999; font-size:9px;}

.blog-comment-form {float:left;width:545px;;-webkit-border-radius:5px; color: #666; -moz-border-radius: 5px; border-radius: 5px; border: #CCC solid 1px; margin:10px 0px; padding:20px; background-color: #EEE;margin-bottom:0px}
.blog-comment-form input{width:80%;margin-bottom:10px;}
.blog-comment-form textarea{width:95%;height:100px;margin-bottom:10px;}
.blog-comment-form div {margin-bottom:3px}
.blog-comment-form #securityCode {width:108px;}
input.blog-comment-submit  {width:200px;}


.com {-webkit-border-radius:5px; -moz-border-radius: 5px; border-radius: 5px; float:left; padding:10px; color:#FFF; font-size:9px; }
.comet {-webkit-border-radius:5px; -moz-border-radius: 5px; border-radius: 5px; border:#222222 solid 1px; padding:10px; margin-bottom:20px; padding-left:30px; padding-right:30px; background-color:#333}
.comf {background-color:#999; width:11px; height:7px; clear:both; border:0px; float:left; margin-left:15px; margin-bottom:20px;}
.comf img {border:0px;}

.follow {filter:alpha(opacity=40); -moz-opacity:0.40;-khtml-opacity: 0.40; opacity: 0.40;}
.follow ul {list-style:none;}
.follow li {float:left;}
.follow li img {float:left; border:0px; margin:0px; padding:0px;}

.blog-navigation {padding:0px margin:0px;}
.blog-navigation h1 {color: #333;}
.blog-navigation h2 { font-family:"Times New Roman", Times, serif;color: #333;font-weight:100; }
.blog-navigation h4 {color: #333;}
.blog-navigation ul {padding:0px; margin:0px; margin-bottom:20px;}
.blog-navigation li {margin-left:0px; margin-bottom:3px;}
.blog-navigation a {text-decoration:none; color:#555;}
.blog-navigation a:hover {text-decoration:underline; color:#000;}

.blogtitle {border-bottom:#666 solid 1px; }
.blog-splash {}
.blog-splash hr {background-color: #666; height:1px; border:0px; margin-bottom:50px; clear:left;}

.blog-share ul,li,a{list-style:none; padding:0px; margin:0px;}
.blog-share {padding:0px; margin:0px;}
.blog-share img {width:20px;height:20px;border:0px; padding:0px; margin:0px;}
.blog-share a {}


/*Other Custom*/
.clear{clear:both;}

